Subject: (Fwd) RE: CCL:updated scaling factors for calculated vibration

From: Laurence Cuffe <[email-masked]>
Date: Wed, 30 Apr 2003 13:56:35 +0100

Sorry For sending this to the list, but when I sent it directly to Dr 
Balboa it got bounced.  In addition to the Wong (1996) paper you 
might also want to look at Bytheway and Wong, Chem Phys Lett. 
1998 vol 282 p 219 which also discuses the 6-31G* basis set.
All the best
Laurence Cuffe